{
   "chrome_extension_description": {
      "message": "QQDownload chrome plugin"
   },
   "chrome_extension_name": {
      "message": "QQ\u65CB\u98CE\u4E0B\u8F7D"
   },
   "menu_title_all": {
      "message": "\u4F7F\u7528\u65CB\u98CE\u4E0B\u8F7D\u5168\u90E8\u94FE\u63A5"
   },
   "menu_title_offline": {
      "message": "\u4FDD\u5B58\u5230\u65CB\u98CE\u7A7A\u95F4(\u4F1A\u5458\u7279\u6743)"
   },
   "menu_title_single": {
      "message": "\u4F7F\u7528\u65CB\u98CE\u4E0B\u8F7D"
   },
   "menu_title_topspeed": {
      "message": "\u4F7F\u7528\u65CB\u98CE\u6781\u901F\u4E0B\u8F7D(\u4F1A\u5458\u7279\u6743)"
   }
}
